Apache log4cxx Version @version@

Static Public Member Functions | List of all members
Loader Class Reference

`#include <loader.h>`

## Static Public Member Functions
static const Class & | loadClass (const LogString &clazz)
static InputStreamPtr | getResourceAsStream (const LogString &name)

## Member Function Documentation

## ◆ getResourceAsStream()

static InputStreamPtr getResourceAsStream | ( | const LogString & | name | ) |
| static

## ◆ loadClass()

static const Class & loadClass | ( | const LogString & | clazz | ) |
| static

The documentation for this class was generated from the following file:

- loader.h